Subject: kernel 2.2 linux

From: "Giorgio De Luca" <[email-masked]>
Date: Wed, 3 Oct 2001 13:13:17 +0200

Hi CCLers,

I have a pentium III dual processors with linux 6.2 and kernel 2.2.15-3SGI_32 smp-bigmen.
With this system some gaussian98 input tests, like test338.com, give this kind of error:

Initial convergence to 1.0D-05 achieved.  Increase integral accuracy.
Warning!  Spurious integrated density:
NE=   42 NElCor=    0 Integral=   54.99274 Tolerance=1.00D-03
Consistency failure #2 in CalDSu.
Error termination via Lnk1e in /home/gaussian/g98/l502.exe.
Job cpu time:  0 days  0 hours  2 minutes 47.5 seconds.
File lengths (MBytes):  RWF=   36 Int=    0 D2E=    0 Chk=    2 Scr=

I have some informations that point out the kernel version as the problem.
Do you have experience to confirm this conclusion or not ?
Thank you in advance.
G. De luca.

ps. I try several different optmization flags, but I don't obtain results.